Subject: [mpls] Regd. MPLS-TP asymmetric bandwidth requirements clarification

From: venkatesan mahalingam <[email-masked]>
Date: Wed, 30 Mar 2011 12:40:44 -0400

Hello Authors and all,

Per RFC-5654 section 2.1. General Requirements

   14  MPLS-TP MUST support bidirectional transport paths with
       asymmetric bandwidth requirements, i.e., the amount of reserved
       bandwidth differs between the forward and backward directions.

VM>> Is this requirement applicable for both MPLS-TP co-routed and
associated bidirectional tunnels?

Regards,
Venkat.

---

From: Velan S <[email-masked]>
Date: Wed, 30 Mar 2011 21:24:55 -0700

Hi Venkat,

The co-routed or non-co-routed cases are only path layout.

The LSPs in the two directions regardless if they are co-routed or
separately routed, should allow Users

to setup with differing B/W on each side.

That means the LSPs in two directions not necessarily have to have equal
B/W, and user should be able to

Setup equal B/W if LSP wants or non-equal B/W if LSP wants.

Regards
S.Velan

On Wed, Mar 30, 2011 at 9:40 AM, venkatesan mahalingam <[email-masked]
> wrote:

> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>
>

---

From: Velan S <[email-masked]>
Date: Wed, 30 Mar 2011 21:25:42 -0700

CC: mpls-tp also.

On Wed, Mar 30, 2011 at 9:24 PM, Velan S <[email-masked]> wrote:

>   On Wed, Mar 30, 2011 at 9:40 AM, venkatesan mahalingam <
> [email-masked]> wrote:
>
>>  Hello Authors and all,
>>

---

From: Sidd Aanand <[email-masked]>
Date: Thu, 31 Mar 2011 00:29:10 -0400

I agree with Velan on this one. The way the path is laid out is independent of the BW requirement in each direction.

Sidd

From: [email-masked] [mailto:[email-masked]] On Behalf Of Velan S
Sent: Thursday, March 31, 2011 9:55 AM
To: venkatesan mahalingam
Cc: mpls
Subject: Re: [mpls] Regd. MPLS-TP asymmetric bandwidth requirements clarification

Hi Venkat,

The LSPs in the two directions regardless if they are co-routed or separately routed, should allow Users
to setup with differing B/W on each side.

That means the LSPs in two directions not necessarily have to have equal B/W, and user should be able to
Setup equal B/W if LSP wants or non-equal B/W if LSP wants.

Regards
S.Velan
On Wed, Mar 30, 2011 at 9:40 AM, venkatesan mahalingam <[email-masked]<mailto:[email-masked]>> wrote:
Hello Authors and all,

VM>> Is this requirement applicable for both MPLS-TP co-routed and associated bidirectional tunnels?

Regards,
Venkat.

_______________________________________________
mpls mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mpls